html,body{min-height:100%;position:relative;}
body{background-attachment:fixed;background-size:cover;font-family:Oxygen;position:static;font-size:16px;background-position:50% 50%;}

.site-logo{text-align:center;padding:20px 0 10px;}
.site-logo img{height:auto;max-width: 100%;}

.prize-image{width:100%;}
.prize-image-mobile{margin: auto;}
.img-header{max-width:100%;width:auto;}
.site-header h1{margin:0;}

.form-reg{margin-top:10px;}


#field_submit, .survey-submit{background-color:#cc0033;padding:15px 5px;}
#field_submit{padding-top:10px;padding-bottom:10px;font-size:1.4em;font-family: 'Oswald';font-weight: 400;}

.page-index{margin-bottom:135px;padding-top:10px;}
.page-thankyou{padding:20px 0 45px;background-color:rgba(255,255,255,0.95);margin-top:10px;}
.page-thankyou img{max-width:100%;}
.page-thankyou h2{font-size:1.8em;font-weight:300;margin-bottom:0.5em;}
.page-thankyou p{color:#7d8b8b;font-size:1em;margin-bottom:20px;}
.page-thankyou .text-title{font-weight:300;margin-top:30px;}
.page-thankyou .text-subtitle{line-height: 30px;color:#bbb;padding-top:20px;margin-bottom:0px;}
.page-thankyou .list-inline>li {padding-top:15px;padding-bottom:15px;}
.text-uppercase{text-transform:uppercase;}

.text-small{font-size:0.8em;}
.text-title{color:#006699;padding-top:1px;}
.site-footer{background-color:#006699;color:#fff;padding:10px;position:absolute;bottom:0;width:100%;height:120px;}
	.site-footer a{color:#fff;}
.content-image{padding-left:0;padding-right:0;}
.content-form{}
.section-registration{background-color:rgba(255,255,255,0.95);padding:15px;margin:0 -15px;}
.prize-image-hero{max-width:500px;margin:0 auto;}

/* Tiny form */
.tiny-form{font-size:1.1em;}
.tiny-form .tiny-form-row .tiny-form-icon{padding-right:0;padding-top:2px;padding-left:7px;}
.tiny-form .tiny-form-label, .tiny-form .tiny-form-input{padding-top:5px;padding-bottom:5px;line-height:1.35;font-size:0.9em;}

.inline-block{display:inline-block;}
.tiles img{max-width:100%;border:4px solid #fff;}
.short-tnc{height:50px;overflow:auto;}

/* Survey */
#TitleRegistration h3{}
#TitleRegistration p{color:#888;font-weight:300;}
#SurveyForm .ui-icon{top:3px;}

@media(min-width:768px){
	.tiny-form{margin-right:auto;font-size:1.2em;}
	.tiny-form .tiny-form-label, .tiny-form .tiny-form-input{padding-top:13px;padding-bottom:13px;font-size:1em;}
	.tiny-form .tiny-form-row .tiny-form-icon{padding-top:9px;}
	.page-thankyou{max-width:910px;}
	.prize-image-desktop{margin-top:70px;}
	.page-index{padding-top:20px;}
	
}
@media(min-width:992px){
	.site-logo{position:absolute;}
	.prize-image-hero{max-width:623px;}
	.content-form{padding-top:30px;}
	.page-thankyou{margin-top:100px;}
}

@media(min-width: 1200px){
	.page-thankyou{max-width:1100px;}
}

@media(max-width:768px){
	.section-registration .container, .page-thankyou .container{padding:0;}
	.site-logo{padding:10px 0 5px;}
	.form-reg{margin-top:0}
	.short-tnc{height:auto;overflow:visible;}
	.site-footer{position:relative;height:auto;margin-top:20px;}
	.page-index{margin-bottom:0;}
}

